contentColumnType: text
fieldGroup: 37c47281-7e39-4c2e-b5ca-c973f9ee1628
handle: poste
instructions: ''
name: Poste
searchable: true
settings:
  charLimit: ''
  code: ''
  columnType: text
  initialRows: '4'
  multiline: ''
  placeholder: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
